lastAccountName: gambl123
timestamps:
  login: 1550412724000
  lastteleport: 1550412775849
  logout: 1550412950947
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5060064610007
  y: 77.0
  z: 1295.7262107663337
  yaw: -3.2447503
  pitch: 5.5763583
logoutlocation:
  world: world
  x: 1636.0
  y: 71.70599999427795
  z: 2295.0
  yaw: -2.123707
  pitch: -29.731897
